# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = jasper
pkgbase = jasper
xdata = pkgtype=split
pkgver = 4.2.4-2
pkgdesc = Software-based implementation of the codec specified in the emerging JPEG-2000 Part-1 standard
url = https://www.ece.uvic.ca/~frodo/jasper/
builddate = 1729293701
packager = Tuxcore <dev@tuxcore.org>
size = 678339
arch = x86_64
license = LicenseRef-JasPer2.0
provides = libjasper.so=7-64
depend = freeglut
depend = glibc
depend = glu
depend = libglvnd
depend = libjpeg-turbo
optdepend = jasper-doc: documentation
makedepend = cmake
makedepend = doxygen
makedepend = freeglut
makedepend = glibc
makedepend = glu
makedepend = libjpeg-turbo
makedepend = libxmu
